Subject: [babel] babel-source-specific refers to an expired rtgwg draft

From: Juliusz Chroboczek <[email-masked]>
Date: Tue, 23 Oct 2018 22:42:19 +0200

Dear David, dear Anton,

Draft-ietf-babel-source-specific has an informational reference to
draft-ietf-rtgwg-dst-src-routing-06, which is expired since May 2018.

I can easily reword to remove the reference.  David, Anton, any plans for
your draft?

-- Juliusz